{
  "name": "Devnet",
  "description": "Articles for developers, QA and Devops engineers",
  "layouts": {
    "title": "Homepage",
    "footer": {
      "copyright": "Devnet.kz",
      "opensource": "Opensource projects"
    }
  },
  "changeLanguage": "Change Language",
  "changeColorMode": "Change color mode",
  "home": "Homepage",
  "about": "About",
  "contacts": "Contacts",
  "search": "Search",
  "articles": "Articles",
  "gobackhome": "Go back home",

  "label": {
    "readMore": "Read more",
    "readingTime": "0 minutes | {count} minute | {count} minutes",
    "readingTimeExtended": "Time to read ~ 0 minutes |Time to read ~ {n} minute |Time to read ~ {n} minutes",
    "wordCount": "0 words | {count} word | {count} words",
    "updatedAt": "Updated at: {updatedAt}",
    "createdAt": "Created at: {createdAt}",
    "licenseCc": "Creative Commons license",
    "linkedin": "Linkedin profile",
    "gitlab": "Gitlab page",
    "github": "Github page",
    "patreon": "Become a sponsor!",
    "edit": "Edit",
    "docker": "Docker hub",
    "telegram": "Telegram channel",
    "youtube": "Youtube channel",
    "facebook": "Facebook",
    "tags": "Tags",
    "authors": "Creators",
    "buymeacoffee": "Buy me a coffee!"
  },

  "error": {
    "notFound": "not found, sorry dude",
    "other": "something went wrong, sorry dude, admin notified about that",
    "minScreen": "too tight!",
    "articlePendingApproval": "Article pending approval",
    "noResultsFor": "No results for \"{result}\""
  },

  "page": {
    "about": {
      "description": "About site"
    }
  }
}
